#deana_alert {
  /*background: url(../pictures/di.gif) top left no-repeat;*/
  padding: 0;
  color: black;
  font-weight: bold;
  display: none;
  left: 0;
  top: 70px;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 99999;
  text-align: center; /* border:1px solid #99CC66; */
}
#deana_cover {
  display: none;
  position: absolute;
  z-index: 99998;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: #212121;
  filter: alpha(Opacity=70);
  /* filter: alpha(Opacity=60); */
  opacity: 0.5;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
}
#Deana {
  background: #99CC66 url(../pictures/bg_shop_h_login_p_K.gif) top left no-repeat;
  width: 200px;
}
/*#Deana h3 {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	margin-bottom: 0;
}*/
#Deana2 {
  background: white url(../pictures/bg_shop_b_login_p_K.gif) bottom left no-repeat;
  padding: 6px 6px 6px 6px;
}
#modalbox {
  background-color: #FFFFFF;
  padding: 0px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
input.loginboxm {
  border: 1px solid #ccc !important;
  border-radius: 3px;
  color: #333;
  font-size: 16px;
  padding: 8px 0 8px 7px;
  width: 200px;
  margin: 5px auto !important
}
/* ---------------------------- */
a.citytab3 {
  background-color: #00b2d8;
  border: 1px solid #fff;
  /*-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;*/
  color: #fff !important;
  font-weight: bold;
  font-size: 13px;
  padding: 5px 8px;
  margin: 3px 0px;
  display: inline-block;
  text-align: center;
  width: 80%;
}
a:hover.citytab3 {
  background-color: #00697f;
  color: #fff !important;
  text-decoration: none;
}
li.citychoice {
  list-style: none;
  display: block;
}
/*light green buy buttons
*/
a.teal-button, input.teal-button {
  background: #00b2d8; /* Old browsers */
  border: 1px solid #00b2d8;
  /*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
  color: #fff !important;
  font-weight: bold;
  font-size: 12px;
  margin: 5px 0px;
  display: inline-block;
  text-align: center;
}
a.teal-button {
  padding: 10px 20px;
}
a:hover.teal-button, input:hover.teal-button {
  background-color: #00697f;
  color: #FFF !important;
  cursor: pointer;
  text-decoration: none;
}
a:active.teal-button {
  background-color: #00697f;
  color: #FFFFFF !important;
  background-image: none;
  top: 2px;
  cursor: pointer;
  text-decoration: none;
  text-shadow: none;
  border: 1px solid #00697f;
}
a.ggreen-button, input.ggreen-button {
  background: #81C252; /* Old browsers */
  border: 1px solid #81C252;
  /*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
  color: #fff !important;
  font-weight: bold;
  font-size: 12px;
  margin: 5px 0px;
  display: inline-block;
  text-align: center;
}
a.ggreen-button {
  padding: 10px 20px;
}
a:hover.ggreen-button, input:hover.ggreen-button {
  background-color: #68A73A;
  color: #FFF !important;
  cursor: pointer;
  text-decoration: none;
}
a:active.ggreen-button {
  background-color: #68A73A;
  color: #FFFFFF !important;
  background-image: none;
  top: 2px;
  cursor: pointer;
  text-decoration: none;
  text-shadow: none;
  border: 1px solid #68A73A;
}
a.redeembutton2 {
  font-size: 12px;
  font-weight: bold;
  color: #ffffff !important;
  padding: 7px 9px;
  margin-top: 5px;
  text-align: center;
  background-color: #00b2d8;
  border-radius: 5px;
}
/* Line 855 */
a.redeembutton2:hover {
  background-color: #00697f;
  color: #ffffff !important;
  text-decoration-line: none;
  text-decoration-style: solid;
}
a.small-ltgreen-button5, input.small-ltgreen-button5 {
  background: #b0cc54; /* Old browsers */
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color: #fff !important;
  font-family: 'nunito', 'Open Sans', Arial, Helvetica, Sans-serif;
  font-size: 12px;
  padding: 3px 7px;
  margin: 5px 0px;
  display: inline-block;
  text-align: center;
}
a:hover.small-ltgreen-button5, input:hover.small-ltgreen-button5 {
  background: #00697f;
  color: #FFF !important;
  cursor: pointer;
  text-decoration: none;
}
a:active.small-ltgreen-button5, input:active.small-ltgreen-button5 {
  background-color: #00697f;
  color: #FFF !important;
  background-image: none;
  -webkit-box-shadow: inset 0 0 0px 0 #ccc;
  -moz-box-shadow: inset 0 0 0px 0 #ccc;
  box-shadow: inset 0 0 0px 0 #ccc;
  top: 2px;
  cursor: pointer;
  text-decoration: none;
  text-shadow: none;
  border: 1px solid #00697f;
}
.list-header-bar2 {
  background-color: #FFFFFF;
  color: #808285;
  font-weight: 400;
  font-size: 14px;
  padding: 8px 0px 8px 5px;
  border-top: solid 1px #eee;
  border-bottom: solid 1px #eee;
}
.list-header-bar3 {
  background-color: #666;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  padding: 5px 0px 5px 5px;
  border-top: solid 1px #333;
  border-bottom: solid 1px #333;
}
.list-header-bar_sub2 {
  color: #000000;
  font-size: 14px;
  padding: 5px 0px 5px 10px;
  background-color: white;
  font-weight: 700;
  position: relative;
  border-bottom: 1px solid #eee;
}
.list-header-bar_sub3 {
  color: #000000;
  font-size: 14px;
  padding: 5px 0px 5px 10px;
  background-color: #A2A2A2;
  font-weight: 700;
}
#cf_window1426786158483 .x-window-tc, #cf_window1426786158483 .x-window-tl, #cf_window1426786158483 .x-window-tr, #cf_window1426786158483 .x-window-bc, #cf_window1426786158483 .x-window-br, #cf_window1426786158483 .x-window-bl, #cf_window1426786158483 .x-window-ml, #cf_window1426786158483 .x-window-mr {
  background-image: none;
  background-color: #fff;
}
.x-window-mc {
  border-color: #fff;
  font: 11px tahoma, arial, helvetica, sans-serif;
  background-color: #fff;
}
.x-window-body-default {
  border-width: 0px;
  border-style: none;
  border: none;
}
.x-panel-body-default {
  border-width: 0px;
  border-style: none;
  border: none;
}
.x-window {
  background-color: #ffffff;
  border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  -webkit-box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 0px 14px 2px rgba(0, 0, 0, 0.45);
  padding: 10px;
}
.x-tool-close {
  background-position: 0px 0px;
  background-color: #ddd;
}
/* CF11 MML removed
.x-tool {
	background-image: url("../gifs/tool-xd-sprites.gif");
}
*/
/* CF11 MML added */
.x-tool img {
  width: 16px;
  height: 16px;
  background: none;
  position: relative;
  right: 10px;
  top: -3px;
  background-image: url('../gifs/spud_cross.gif');
  background-size: 16px;
  background-repeat: no-repeat;
  background-position: 0px;
}
.x-tool-over .x-tool-close {
  background-position: 0 !important;
}
/* modal window background */
.ext-el-mask {
  background-color: #ccc !important;
  opacity: 0.8;
}
highlight {
  background-color: #F0F0F0;
  border: 1px solid #D1D1D1;
  color: #000;
  padding: 5px;
}
.highlight4 {
  color: #000;
  padding: 15px;
  margin: 10px;
  background-color: #f7fde9;
  border: solid 1px #6c8d00;
}
.highlight2 {
  color: #000;
  /*	padding: 15px;*/
  margin: 10px; /*	background-color: #fafafa;*/
  /*	border: solid 1px #b4b4b4;*/
}
div.message {
  background: none repeat scroll 0 0 #eaf3d2;
  border: 1px solid #cadf8e;
  padding: 15px;
  font-size: 12px;
  margin: 10px;
}
div.message2 {
  background-color: #EBEBEB;
  border: 1px solid #ccc;
  padding: 15px;
  font-size: 14px;
  margin: 10px;
  text-align: left;
}
div.message3 {
  background-color: #fffdd4;
  border: 1px solid #fff40f;
  padding: 15px;
  font-size: 12px !important;
  margin: 10px 10px !important;
}
.subheadsz {
  font-size: 18px;
}
.x-panel {
  width: 100% !important;
  height: 100% !important;
}
.x-progress-bar {
  border: 0;
}
.x-progress {
  border: 0;
}
.ltgrey {
  background-color: #f8f8f8 !important;
}
.ltgrey-sel {
  background-color: #FF9395 !important;
}
.ltgrey-sel-prob {
  background-color: #e4e4e4 !important;
}